
body{
    min-height: 100vh;
/* 
    display: grid;
    grid-template-rows: auto 1fr auto; */
}
.table td, .table th {
    padding: .75rem 5px;
    vertical-align: middle;
}
.table thead th {
    vertical-align: middle;
}
#checkverifyemail{
    position: absolute;
    top: 100px;
    color: #ffc107;
    width: 100%;
    z-index: 222;
}
.banner-section {
    padding-top:150px;
}
.banner-content {
    margin-bottom: 50px;
}
.banner-content .title {
    font-size: 80px;
    line-height: 90px;
    margin-bottom: 10px;
}
@media (max-width: 991px) {
    .banner-content .title {
        font-size: 70px;
        line-height: 80px;
        margin-bottom: 20px;
    }

    .banner-content .cate {
        font-size: 26px;
        margin-bottom: 5px;
    }
}

@media (max-width: 575px) {
    .banner-content {
        margin-bottom: 82px;
    }

    .banner-content .title {
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 20px;
    }

    .banner-content .cate {
        font-size: 22px;
    }
}
@media only screen and (max-width: 480px) and (orientation: portrait) {
    .page-header{
        min-height: auto;
    }

}

.banner-content p {
    max-width: 700px;
}
.page-header {
    padding: 150px 0 50px;
}
.custom-banner-form input, .custom-banner-form select {
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding-left: 30px;
    background: #ffffff;
    box-shadow: inset 0 0 6px #00a2ff, inset 0 0 6px #00a2ff, inset 0 0 6px #00a2ff;
    -webkit-box-shadow: inset 0 0 6px #00a2ff, inset 0 0 6px #00a2ff, inset 0 0 6px #00a2ff;
    border: none;
    font-size: 16px;
    padding-top: 3px;
    /* margin-bottom: 25px; */
}

.custom-banner-form button {
    background: -moz-linear-gradient(-100deg, #2d38e1 0%, #03c6fc 84%);
    background: -webkit-linear-gradient(-100deg, #2d38e1 0%, #03c6fc 84%);
    background: -ms-linear-gradient(-100deg, #2d38e1 0%, #03c6fc 84%);
    box-shadow: -1.045px 9.945px 16px 0px rgba(29, 47, 112, 0.3);
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    color: #ffffff;
    padding-top: 3px;
    border: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: auto;
    height: 60px;
    width: 100%;
    margin-bottom: 25px;
}
.custom-banner-form .is-invalid{
   
    box-shadow: inset 0 0 6px #f00, inset 0 0 6px #f00, inset 0 0 6px #f00;
    -webkit-box-shadow: inset 0 0 6px #f00, inset 0 0 6px #f00, inset 0 0 6px #f00;
}
.banner-counter{
    margin-top: 50px;
}

.custom-banner-form label, .custom-finish-form label {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 6px;
    text-align: left;
}
.custom-banner-form  .invalid-feedback{
    text-align: left;
}
@media screen and (min-width: 500px) {
    .footer-bg {
        top: 0;
    }
}
.card-header{
    background-color: #fff;
     border-bottom: 0; 
     text-align: center;
     font-size: 20px;
    font-weight: 600;
}
.form-check-input{
    height:auto;
}
.plan-item{
    margin:10px 0;
}
.widget.widget-plan {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-transform: none!important;
}
.widget-plan a:hover, .widget-plan a.active{
    color: #ffffff;
    border-color: transparent;
    background: -moz-linear-gradient(-30deg, #c165dd 0%, #5c27fe 100%);
    background: -webkit-linear-gradient(-30deg, #c165dd 0%, #5c27fe 100%);
    background: -ms-linear-gradient(-30deg, #c165dd 0%, #5c27fe 100%);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
}
.widget-plan  a {
    font-size: 14px;
    text-transform: capitalize;
    color: #504c89;
    padding: 6px 30px;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #bccaea;
}
.widget .title,.widget .card-text, .widget .card-des {
    word-break: break-word;
    text-transform: none;
}
.widget .card-text {
    word-break: break-word;
    font-weight: bold;
    font-size: 14px;
    /* color: #000; */
    font-family: sans-serif;
    margin-bottom: 10px;
}
.view-plan-button a{
    color:#fff;
    border: 1px solid #c165dd;
    background: -moz-linear-gradient(-94deg, #c165dd 0%, #5c27fe 84%);
    background: -webkit-linear-gradient(-94deg, #c165dd 0%, #5c27fe 84%);
    margin-bottom: 10px;
}

legend{
    font-size: 20px;
}

.date-col{
    width: 85px;
    word-wrap: break-word;
}

.wd200-col{
    width: 200px;
    word-wrap: break-word;
}
.badge-custom{
    width: 75px;
    word-wrap: break-word;
    white-space: normal;
}
.bottom-group{
    /* position:absolute;
    bottom:20px; */
    margin-top: 25px;
}
.page-container{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
main{
    /* min-height: 50vh; */
    flex: 1;
}
.need-2fa a{
    color: #0403c4;
    font-weight: 600;
}
.account-form .form-group input[type=checkbox]{
    width: auto !important;
    height: auto;
    margin: 5px;
}
.togglePassword label{
    font-size: 16px !important;
    margin-top: 10px;
    font-weight: 200!important;
}
.selectpicker{
    height: 30px;
    margin-top: 5px;
    padding:0 5px;
}
.sign-in-recovery a {

    text-transform: none!important;
}
.min-h-90vh{
    min-height: 90vh;
}
.min-h-10vh{
    min-height: 10vh;
}
.user-profile-name{
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
}
#toggle-password{
    background-color: #f6f6fa;
    border: 1px solid rgba(59, 54, 140, 0.1);
    border-left:none;

}
.toggle-password{
    background-color: #f6f6fa;
}
.input-group-icon input {
    border-right:none!important;
}